﻿a:focus, a:hover {
    text-decoration: none;
    color: #d9dd48;
}

.header .page-brand {
    /*width: 200px !important;*/
}


    .swal-large #swal2-content {
        text-align: initial !important;
    }



/* Cuando la pantalla es mayor a 900px  (tablets y teléfonos inteligentes)*/
@media only screen and (min-width : 901px) {
    .swal-large {
        width: 60vw;
    }
}



.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.header .navbar-toolbar > li > a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    color: #ffffff !important;
}

.breadcrumb-item a:hover {
    color: #00768e;
}
.breadcrumb-item {
    font-size: 12px !important;
    color: #00778e !important;
    font-weight: 500 !important;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: ">" !important;
}
.breadcrumb-item.active {
    color: #868e96 !important;
}

.snip .txt-center {
    text-align: center !important;
}

.flex-1 {
    background-color: #00778e;
}

.flex-1 a {
    color: #fff;
}

.mytextbootom {
    color: #505050 !important;
    font-size: 17px;
}

.snip {
    /*font-family: 'Roboto', Arial, sans-serif;*/
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 230px;
    max-width: 270px;
    width: 100%;
    color: #ffffff;
    /*text-align: left;*/
    line-height: 1.4em;
    background-color: #141414;
}

.snip * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.snip img {
    max-width: 100%;
    vertical-align: top;
    opacity: 0.85;
}

.snip figcaption {
    width: 100%;
    background-color: #d9dd48;
    padding: 20px;
    position: relative;
}

.snip figcaption:before {
    position: absolute;
    content: '';
    bottom: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 55px 0 0 400px;
    border-color: transparent transparent transparent #d9dd48;
}

.snip figcaption a {
    padding: 5px;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 0.7em;
    text-transform: uppercase;
    margin: 10px 0;
    display: inline-block;
    opacity: 0.65;
    width: 47%;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
}

.snip figcaption a:hover {
    opacity: 1;
}

.snip figcaption button {
    padding: 10px;
    border: 1px solid #36c9cf;
    color: #ffffff;
    font-size: 1em;
    text-transform: uppercase;
    margin: 0px auto;
    display: inline-block;
    opacity: 1;
    width: 47%;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
}

.snip figcaption button:hover {
    opacity: 1;
}

.snip .profile {
    border-radius: 50%;
    border: 3px solid rgba(255, 255, 255, 0.35);
    position: absolute;
    bottom: 100%;
    left: 25px;
    z-index: 1;
    max-width: 90px;
    opacity: 1;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.snip .profile2 {
    border-radius: 50%;
    position: absolute;
    height: 80px;
    width: 80px;
    border: 3px solid rgba(255, 255, 255, 0.70);
    bottom: 100%;
    left: 25px;
    z-index: 1;
    max-width: 90px;
    opacity: 1;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.snip .follow {
    margin-right: 4%;
    border-color: #d9dd48;
    color: #d9dd48;
}

.snip h2 {
    margin: 0 0 5px;
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: bold;
}

.snip h3 {
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}

.snip h2 span {
    display: block;
    font-size: 0.5em;
    color: #d9dd48;
}

.snip p {
    margin: 0 0 10px;
    font-size: 0.8em;
    letter-spacing: 1px;
    opacity: 0.8;
}

.btn-info {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6) !important;
    border-color: #ffffff !important;
}

.btn-info:hover {
    color: #fff;
    background-color: #00788e !important;
    border-color: #fff !important;
}

.customh2panel {
    min-height: 100px;
}

.customh2panel {
    font-size: 20px !important;
    font-weight: bold;
}

.myfooter {
    background-color: black;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 7px !important;
    color: white;
    text-align: center;
}

.deshabilitar {
    opacity: 0.2;
    cursor: not-allowed;
}

.deshabilitar figcaption button {
    margin: 0px auto;
    display: inline-block;
    opacity: 1;
    text-align: center;
    text-decoration: none;
    cursor: not-allowed;
}

.page-content {
    padding-top: 5px !important;
    margin-top: 5px !important;
    padding-bottom:20px !important;
}
.breadcrumb{
    background-color: #ffffff !important;
}

.logo-ayuntamiento-col {
    width: 120px;
}

.ibox .ibox-body {
    padding: 30px !important;
    background-color: #fffaf0;
    border: 1px solid #ffeac4;
    border-radius: 5px;
}

.ibox {
    position: relative;
    border-radius: 5px;
    margin-bottom: -4px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,.15);
    box-shadow: 0 0 1px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.08);
    box-shadow: 0 2px 4px rgba(255, 255, 255, 0.08);

}

.btn-success {
    color: #fff;
    background-color: #00768e !important;
    border-color: #00768e !important;
}

.btn-custom-form {
    background-color: white;
    border: 0px;
    cursor: pointer;
}

.btn-primary.active, .btn-primary.disabled, .btn-primary.focus, .btn-primary:active, .btn-primary:disabled, .btn-primary:focus, .btn-primary:hover, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #00768e !important;
    border-color: #00768e !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-image: none;
}

/*///////////////// FORMS ///////////////////*/

.card-header {
    padding: .25rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 2px solid #1ca3bd !important;
}

/*///////////////// SIDEBAR-MENU ///////////////////*/

ul {
    list-style-type: none;
    padding: 0;
}

#sidebar-menu .main-menu a {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #999;
    padding: 4px 20px;
}

#sidebar-menu .main-menu a:hover {
    color: #11427D;
    text-decoration: none;
    background-color: transparent;
    border-left: 1px solid #11427D;
}

#sidebar-menu .sub-menu a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
    font-weight: 400;
}

.breadcrumb {
    padding: 0rem 1rem;
    margin-bottom: 0.75rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: .25rem;
    margin-top: 5px;
    margin-left: 20px;
}

.menu-gris-izq {
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f4f4f4;
    border-radius: .25rem;
    margin-top: 11px;
    text-align: left;
}

.menu-gris-izq h5 {
    padding-left: 15px;
}

.list-group .list-group-item {
    border-color: transparent;
    background-color: transparent;
    padding: 5px 15px !important;
}


.customimagelogo {
    min-height: 180px;
    max-height: 180px;
}

.profile_ps {
    max-width: 90px;
    max-height: 90px;
    min-width: 90px;
    max-height: 90px;
}

.space-footer {
    padding: 0em 0em;
    color: #bdbdbd;
}

.footer-c {
    background: #232327;
    padding: 0em 0 !important;
    border-top: 2px solid #9f9f9f;
}
.imagen-tarjeta {
    position: relative;
    display: inline-block;
    text-align: center;
}
.imagen-tarjeta img {
    width: 250px;
    height: 165px;
    opacity: 1;
    /*padding: 1px;*/
    transition: 0.3s all;
    -o-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}

.imagen-tarjeta img:hover {
    /*width: 250px;
    height: 185px;*/
    opacity: 0.9;
    /*padding:0px;*/
    transition: 0.3s all;
    -o-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
    cursor:pointer;
}

.txt-tarjeta {
    position: absolute;
    bottom: 0px;
    padding: 0px;
    width: 100%;
}

.imagen-tarjeta .txt-tarjeta img {
    width: 70px;
    height: 70px;
    margin-bottom: 5px;
    margin-left: -170px;
    border-radius: 50%;
    border: 3px solid #ffffff;
    transition: 0.2s all;
    -o-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -webkit-transition: 0.2s all;
}

.imagen-tarjeta:hover .txt-tarjeta img {
    width: 72px;
    height: 72px;
    margin-bottom: 5px;
    margin-left: -175px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    transition: 0.2s all;
    -o-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -webkit-transition: 0.2s all;
    cursor:pointer;
}

.txt-tarjeta .bg1 {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.50);
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    padding: 0px 0px;
    border-width: 0px;
    line-height: inherit;
    height: 50px;
}

.txt-tarjeta .bg2 {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    color: #ffffff;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0px;
}

.txt-tarjeta p {
    margin-bottom: -5px;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    padding: 5px;
}

.txt-tarjeta-1 {
    position: absolute;
    bottom: 0px;
    color: #34485e;
    font-size: 13px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.3);
    width: 100%;
    padding: 5px;
}

.txt-tarjeta-2 {
    position: absolute;
    bottom: 0px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: rgba(36, 36, 39, 0.6);
    width: 100%;
    padding: 5px;
    height: 50px;
}

.f-left {
    float: left;
}

.social-icons-2 i {
    font-size: 22px;
    color: #00768e !important;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 1.8;
    margin: 0 0.5em 0;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    border: 1px solid #d9dd48;
    background-color: #d6da47;
    border-radius: 0% !important;
}

.social-icons-2 i:hover {
    background: #00768e !important;
    border: 1px solid #00768e !important;
    color: #d9dd48 !important;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

.copy-right-r2 {
    background-color: #040404;
    color: #868686;
    text-align: center;
    padding-bottom: 0px;
}

.copy-right-r2 p {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*BTN-GRIS-VERDE*/

.btn-grisverde img {
    width: auto;
    border: 1px solid #e5e5e5 !important;
    padding: 0px 5px;
    height: 37.5px;
}

.btn-grisverde img:hover {
    width: auto;
    border: 1px solid #d9dd48 !important;
    padding: 0px 5px;
}

/*MOBILE*/

.mobileh2 b {
    font-size: 20px;
    font-weight: 600;
}

.mobileh3 b {
    font-size: 17px;
    font-weight: 400;
    color: #808080;
}

.form-control-line {
    border-width: 0 0 1px 0;
    padding-left: 10px;
}

body {
    background-color: #ffffff;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0.1rem 1rem;
}

.content-wrapper{
    background-color: #ffffff;
}

.btn-success:hover {
    color: #fff;
    background-color: #00768e !important;
    border-color: #00768e !important;
    opacity: 0.9;
}

/*---------- BTN ---------*/
.btn {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    outline: 0 !important;
    -webkit-transition: all ease-in-out .15s;
    -o-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    position: relative;
    padding: .55rem 1rem !important;
    cursor: pointer;
    overflow: hidden;
}

/*---------- Tablas ---------*/

.table td, .table th {
    padding: 0.1rem;
    vertical-align: top;
    border-top: 1px solid #e9ecef;
}

/*///////////////// MEDIA QUERY'S ///////////////////*/

@media (max-width: 1920px) {
    .escudo-img {
        height: 100px;
        width: auto;
    }
}

@media (max-width: 1366px) {
    .escudo-img {
        height: 85px;
        width: auto;
    }

    .login-content {
        max-width: 360px;
        margin: 30px auto 50px;
    }

    .snip {
        font-family: 'Roboto', Arial, sans-serif;
        position: relative;
        float: left;
        overflow: hidden;
        margin: 10px 1%;
        min-width: 230px;
        max-width: 250px;
        width: 100%;
        color: #ffffff;
        text-align: left;
        line-height: 1.4em;
        background-color: #141414;
    }

}

@media (max-width: 1199px) {
    .imagen-tarjeta img {
        width: 250px;
        height: 145px;
        opacity: 1;
        /* padding: 1px; */
        transition: 0.3s all;
        -o-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -webkit-transition: 0.3s all;
    }
}

@media (max-width: 1080px) {
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -130px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
}

@media (max-width: 1024px) {
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -130px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
    .imagen-tarjeta:hover .txt-tarjeta img {
        width: 72px;
        height: 72px;
        margin-bottom: 5px;
        margin-left: -130px;
        border-radius: 50%;
        border: 2px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
        cursor: pointer;
    }
}
@media (max-width: 991px) {
    .imagen-tarjeta img {
        width: 250px;
        height: 115px;
        opacity: 1;
        /* padding: 1px; */
        transition: 0.3s all;
        -o-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -webkit-transition: 0.3s all;
    }
}

@media (max-width: 823px) {
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -70px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
}
@media (max-width: 768px) {
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -70px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
    .imagen-tarjeta:hover .txt-tarjeta img {
        width: 72px;
        height: 72px;
        margin-bottom: 5px;
        margin-left: -70px;
        border-radius: 50%;
        border: 2px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
        cursor: pointer;
    }
    /*New stuffs*/
    .header .page-brand {
        width: 136px !important;
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 15px;
        font-size: 22px;
        letter-spacing: 1px;
        color: #00778e;
        background-color: #00778e;
        text-transform: uppercase;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        overflow: hidden;
        font-weight: 500;
        text-align: center;
        margin: 0 auto;
    }
    label.mobilelabel {
        margin-bottom: -6px;
        margin-left: 45px;
    }
    img.avatar-img {
        display: none;
    }
    /*End*/
}
@media (max-width: 720px) {
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -170px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
    /*New stuff*/
    .header .page-brand {
        width: 136px !important;
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 15px;
        font-size: 22px;
        letter-spacing: 1px;
        color: #00778e;
        background-color: #00778e;
        text-transform: uppercase;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        overflow: hidden;
        font-weight: 500;
        text-align: center;
        margin: 0 auto;
    }
    /*End*/
}
@media (max-width: 425px) {
    .imagen-tarjeta img {
        width: 250px;
        height: auto;
        opacity: 1;
        /* padding: 1px; */
        transition: 0.3s all;
        -o-transition: 0.3s all;
        -ms-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -webkit-transition: 0.3s all;
        }
    .imagen-tarjeta .txt-tarjeta img {
        width: 70px;
        height: 70px;
        margin-bottom: 5px;
        margin-left: -170px;
        border-radius: 50%;
        border: 3px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
    }
    .imagen-tarjeta:hover .txt-tarjeta img {
        width: 72px;
        height: 72px;
        margin-bottom: 5px;
        margin-left: -170px;
        border-radius: 50%;
        border: 2px solid #ffffff;
        transition: 0.2s all;
        -o-transition: 0.2s all;
        -ms-transition: 0.2s all;
        -moz-transition: 0.2s all;
        -webkit-transition: 0.2s all;
        cursor: pointer;
    }
    .snip {
        position: relative;
        float: left;
        overflow: hidden;
        margin: 10px 15%;
        min-width: 230px;
        max-width: 250px;
        width: 100%;
        color: #ffffff;
        text-align: left;
        line-height: 1.4em;
        background-color: #141414;
        text-align: center;
    }

    .txt-c {
        text-align: center !important;
    }

    .pin {
        text-align: center;
    }

    .page-content {
        background-color: white;
        text-align: center !important;
    }

    .l-line {
        padding: 0px 15px !important;
    }
    .r-line {
        padding: 15px 20px !important;
    }

    .imagen-tarjeta {
        position: relative;
        display: inline-block;
        text-align: center;
    }

    .logo-ayuntamiento-col {
        margin: 0 auto;
    }

    .mobileh4 {
        font-size: 14px !important;
    }

    h4 {
        font-size: 14px !important;
    }

    h2 {
        font-size: 18px !important;
    }

    h3 {
        font-size: 16px !important;
    }

    h1 {
        font-size: 20px !important;
    }

    .mobileh2 {
        font-size: 18px !important;
        margin-bottom: 45px !important;
    }

    .mobileh3 {
        font-size: 16px !important;
    }

    .mobileh1 {
        font-size: 20px !important;
    }

    .breadcrumb {
        margin-top: 0px;
        margin-left: 0px;
        font-size: 10px;
    }

    /*.my_gruaper {*/
        /*margin-top: 65px;*/
    /*}*/

    .logo-ayuntamiento-col {
        width: 80px;
    }

    .header .quick-sidebar-toggler {
        display: block !important;
    }

    /*New stuff*/
    .header .page-brand {
        width: 110px !important;
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 15px;
        font-size: 22px;
        letter-spacing: 1px;
        color: #00778e;
        background-color: #00778e;
        text-transform: uppercase;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        overflow: hidden;
        font-weight: 500;
        text-align: center;
        margin: 0 auto;
    }
    /*End*/
}
.fa-ul {
    font-size: 13px;
}

.right-form {
    text-align:right !important;
    margin-top: 3px;
}

.center-form {
    margin-top: 3px;
}
.center-form-td {
    text-align:center;
    margin-top: 3px;
}

.right-form-td {
    text-align:right;
    margin-top: 3px;
}

.header-divtable{
    font-weight: 600 !important;
    font-size: 13px;
    color: #000;
    text-align:center !important;
    border-bottom:.15em solid #949292  !important;
}